Jump to content
Welcome to our new Citrix community!

Netscaler compatibility with Citrix Xenapp 6.5 and Presentation Server 4.5


Areeb Afsar

Recommended Posts

I want to know if any of the newer versions of Netscaler are compatible with Citrix Xenapp 6.5 and Presentation Server 4.5. In simple words I am more concentrated towards my Netscaler and the EOL for my netscaler is next year Jun-21. So I am looking for an Netscaler upgrade or some solution through my Netscaler is still supportable and still compatible with Presentation server 4.5 and XenApp 6.5

 

Present Environment Details Below - 

 

Netscaler VPX 1000 (NS11.1.63.15)

Presentation Server 4.5

XenApp 6.5

Storefront Servers

Link to comment
Share on other sites

51 minutes ago, Carl Stalhood1709151912 said:

Since Citrix Xenapp 6.5 and Presentation Server 4.5 are no longer supported by Citrix, you probably won't find any statement indicating compatibility.

 

You could setup an eval appliance and test the connectivity. I suspect it will work.

Thanks your answer, it somewhat helps me replying back to my Top Management for the same.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...